﻿body {
    /*font-size: 10pt;*/
    color: #000000;
}

a {
    color: Navy;
    text-decoration: none;
}

    a:visited {
        /*color:White;*/
    }

    a:hover {
        text-decoration: none;
        color: #d6d3d6;
    }

    .alight {
    color: #fff;
    text-decoration: none;
}

    .alight:visited {
        /*color:White;*/
    }

    .alight:hover {
        text-decoration: none;
        color: #d6d3d6;
    }

th {
    text-align: left;
    padding-top: 7px;
}

h1 {
    font-size: large;
    font-weight: bold;
    margin-bottom: 2px;
}

h2 {
    font-size: medium;
    font-weight: normal;
    margin-bottom: 0px;
}

textarea {
    font-family: calibri,verdana;
}

.tabs {
    font-size: 8pt;
    color: White;
    font-family: 'Calibri', 'Verdana', Helvetica, Arial, sans-serif;
    background-color: #B8292F;
    text-decoration: none;
}

.tabLinks {
    font-size: 8pt;
    color: White;
    font-family: 'Calibri', 'Verdana', Helvetica, Arial, sans-serif;
    text-decoration: none;
}

.dialog {
    background-color: rgb(255,255,204);
    position: absolute;
    z-index: 999;
}

.mainTable {
    border: none;
}

.editTable {
    border: 0px none;
}

    .editTable td {
        border: 0px none;
        margin: 0px;
        padding: 2px;
    }

.editTableRow {
    background-color: #CCC;
}

.editTableRowB {
    background-color: #FAA;
}

.editTableRow:hover {
    background-color: #CCC;
}

.rptTableHeader {
    border-top: solid 1px #CCCCCC;
    border-bottom: solid 1px #CCCCCC;
    font-weight: bold;
}

.rptTableRow {
    border-bottom: solid 1px #EEEEEE;
    font-size: 8pt;
    vertical-align: top;
}

.rptTableSum {
    background-color: #CCCCCC;
}
/*
.mainTableAllborders
{
	border-right: #fbaa28 1px solid;
	border-left: #fbaa28 1px solid;
	border-top: #fbaa28 1px solid;
	border-bottom: #fbaa28 1px solid;
}
*/

.navColor {
    font-size: 9pt;
    color: #000000;
   
    text-decoration: none;
    background-color: #EEEEEE;
}


.normB {
    font-size: 8pt;
    font-weight: bold;
    color: #000000;
  
    text-decoration: none;
}

.hidden {
    visibility: hidden;
    display: none;
}

.head1 {
    font-size: 12pt;
    font-weight: bold;
    color: Maroon;
}

.panel-heading {
    font-size: 12pt;
    font-weight: bold;
}



.menu {
    font-size: 8pt;
    color: #FFFFFF;
    font-family: 'Calibri', 'Verdana', Helvetica, Arial, sans-serif;
    text-decoration: none;
}

.menuBg {
    background-color: #303030;
    color: #d6d3d6;
}

.input {
    /*font-size: 9pt;
	font-family: 'Calibri', 'Verdana';*/
}


.selItem {
    border: 1px solid;
    font-size: 8pt;
    font-family: 'Calibri', 'Verdana';
}


.vMenuLevel1 {
    font-size: 9pt !important;
    font-weight: bold;
}

.vMenuLevel2 {
    font-size: 8pt !important;
    text-align: left;
}

.custom_ajax__tab_xp .ajax__tab_header {
    font-family: calibri,verdana,tahoma,helvetica;
    font-size: 11px;
    background: url('../../graphics/tabs/tab-line.gif') repeat-x bottom;
}

.custom_ajax__tab_xp .ajax__tab_outer {
    padding-right: 0px;
    background: url('../../graphics/tabs/tab-right.gif') no-repeat right;
    height: 21px;
}

.custom_ajax__tab_xp .ajax__tab_inner {
    padding-left: 3px;
    background: url('../../graphics/tabs/tab-left.gif') no-repeat;
}

.custom_ajax__tab_xp .ajax__tab_tab {
    height: 16px;
    width: 120px;
    padding: 4px;
    margin: 0;
    background: url('../../graphics/tabs/tab.gif') repeat-x;
    cursor: hand;
}

.custom_ajax__tab_xp .ajax__tab_hover .ajax__tab_outer {
    background: url('../../graphics/tabs/tab-hover-right.gif') no-repeat right;
}

.custom_ajax__tab_xp .ajax__tab_hover .ajax__tab_inner {
    background: url('../../graphics/tabs/tab-hover-left.gif') no-repeat;
}

.custom_ajax__tab_xp .ajax__tab_hover .ajax__tab_tab {
    background: url('../../graphics/tabs/tab-hover.gif') repeat-x;
}

.custom_ajax__tab_xp .ajax__tab_active .ajax__tab_outer {
    background: url('../../graphics/tabs/tab-active-right.gif') no-repeat right;
}

.custom_ajax__tab_xp .ajax__tab_active .ajax__tab_inner {
    background: url('../../graphics/tabs/tab-active-left.gif') no-repeat;
}

.custom_ajax__tab_xp .ajax__tab_active .ajax__tab_tab {
    background: url('../../graphics/tabs/tab-active.gif') repeat-x;
}

.custom_ajax__tab_xp .ajax__tab_body {
    font-family: calibri,verdana,tahoma,helvetica;
    font-size: 10pt;
    border: 1px solid #999999;
    border-top: 0;
    padding: 8px;
    background-color: #EEEEEE;
}

/*AutoComplete flyout */

.autocomplete_completionListElement {
    visibility: hidden;
    margin: 0px !important;
    background-color: inherit;
    color: windowtext;
    border: buttonshadow;
    border-width: 1px;
    border-style: solid;
    cursor: 'default';
    overflow: auto;
    height: 200px;
    text-align: left;
    list-style-type: none;
}

/* AutoComplete highlighted item */

.autocomplete_highlightedListItem {
    background-color: #ffff99;
    color: black;
    padding: 1px;
}

/* AutoComplete item */

.autocomplete_listItem {
    background-color: window;
    color: windowtext;
    padding: 1px;
}
/* Context Menu */
.skin1 {
    cursor: default;
    font: menutext;
    position: absolute;
    text-align: left;
    font-family: Calibri,Arial, Helvetica, sans-serif;
    font-size: 10pt;
    width: 120px;
    background-color: menu;
    border: 1 solid buttonface;
    visibility: hidden;
    border: 2 outset buttonhighlight;
}

.menuitems {
    padding-left: 15px;
    padding-right: 10px;
}


.IE8Fix {
    z-index: 100;
}

p.css-vertical-text {
    color: #333;
    border: 0px solid red;
    writing-mode: tb-rl;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    white-space: nowrap;
    display: block;
    bottom: 0;
    width: 20px;
    height: 20px;
    font-family: 'Calibri', 'Verdana', Helvetica, Arial, sans-serif; /*font-family: ‘Trebuchet MS’, Helvetica, sans-serif;*/
    font-size: 10pt; /*font-size:12px; */
    font-weight: normal;
    /*text-shadow: 0px 0px 1px #333;*/
    margin-left: -9px;
}

/* Icon links in black */
a i {
    color: black;
}

.input-control {
    width: 100%;
}

.ao-table {
    font-size: 9pt;
}

.btn {
    margin-left: 3px;
}

.fakelink {
    border: none;
    outline: none;
    background-color: transparent;
    cursor: pointer;
    color: Navy;
}

    .fakelink:hover {
        text-decoration: none;
        color: #d6d3d6;
    }

#spanStat {

}

.panel-heading-sm{
    height: 28px;
    padding: 4px 10px;
}

.ao-link {
    font-size: 14px;
    font-weight: bold;
}

.text-sm {
    font-size: 10px;
}

img {
    vertical-align: bottom !important;
}

.higlightedRow {

    background-color:lightcyan !important;
}

.GNColor {
    color: #2bc736;
    text-shadow: 1px 1px 1px #999999;
}

.GYColor {
    color: #d1d1d1;
    text-shadow: 1px 1px 1px #999999;
}

.YLColor {
    color: #f8fc8b;
    text-shadow: 1px 1px 1px #999999;
}

.clickable-row {
    cursor: pointer;
}

.tooltip-label {
    cursor: help;
}

.rcbInput::-ms-clear {
    display: none;
} 